@charset "utf-8";

img{max-width: 100%;height: auto !important;}
section{padding:10px 0;margin-bottom:50px;}
#content h1.entry-title{display: none;}
h4{font-weight: bold;}
ul{padding: 0 !important;}

@media screen and (min-width: 640px) {
body{}

h2{position:absolute;top:50%;right:0px;margin-top:-37px;width:287px;height:74px;}

#KV{margin:auto;width:100%;max-width:1000px;padding: 30px 0;}

#Cont01 h3 {margin-bottom:30px;font-size:25px;color:#00A4E3;font-weight:bold;}
#Cont01 ul {margin-bottom:30px;}
#Cont01 .fl{width: 37%;}
#Cont01 .fr{width: 61%;font-size:16px;line-height:1.9em;font-weight:bold;color:#666;}

#Cont01 h4{background:url(../_images/Point.png) no-repeat 0 10px;font-size:15px;line-height:17px;padding:10px 0 20px 25px;color:#00A4E3;border-bottom:dashed 1px #2B557B;margin-bottom:20px;}

.BlueTitle{background:#2F6395;color:white;text-align:center;font-size:30px;padding:20px 0;font-weight:bold;margin-bottom:20px;}

#Cont02 h3 {margin-bottom:30px;font-size:25px;color:#00A4E3;font-weight:bold;}
#Cont02 ul {margin-bottom:30px;}
#Cont02 .fl{width: 37%;}
#Cont02 .fr{width: 61%;font-size:16px;line-height:1.9em;color:#666;}

#Cont03 dl{display:table;margin-bottom:30px;}
#Cont03 dt{display:table-cell;font-size:20px;height:50px;width:150px;color:#00A4E3;border-right:1px solid #ccc;line-height:1.5em;vertical-align:middle;font-weight:bold;}
#Cont03 dd{display:table-cell;font-size:18px;height:50px;width:600px;color:#666;line-height:1.5em;vertical-align:middle;padding-left:20px;}
#Cont03 h4{margin-bottom:30px;font-size:20px;color:#00A4E3;font-weight:bold;}

#Cont03 .price{background:url(../_images/img03.png) no-repeat;min-height:150px;background-size:contain;}

#Cont04 {}
#Cont04 ul{}
#Cont04 li{display:inline-table;width:240px;height:240px;text-align:center;font-size:25px;color:#00A4E3;vertical-align:middle;border:3px #00A4E3 solid;margin:5px;box-sizing:border-box;}

#Cont05 p{line-height:1.8em;}

#Cont06{}

#Cont06 dl{margin-bottom:30px;border-bottom:1px solid #ddd;}
#Cont06 dt{font-size:25px;color:#00A4E3;font-weight:bold;margin-bottom:20px;}
#Cont06 dd{font-size:23px;color:#666;padding:20px 0;line-height:1.8em;}

#Cont06 dt{display:block;cursor:pointer;}
#Cont06 dd{display:none;}

h6{background:url(../_images/footerLogo.png);width:528px;height:82px;margin:auto;margin-bottom:50px;}
.copyright{display:block;text-align:right;width:1000px;margin:auto;font-size:10px;padding:20px;}

}
@media screen and (max-width: 640px) {

body{}

h2{margin:auto;width:60%;}

h1 img{width:100%;}
h2 img{width:100%;}


#KV{margin:auto;width:100%;}
#KV img{width:100%;height:auto;}

/* cont 01 */
#Cont01 h3 {margin-bottom:30px;font-size:23px;color:#00A4E3;font-weight:bold;}
#Cont01 ul {margin-bottom:30px;}
#Cont01 .fl{float:none;width:100%;}
#Cont01 .fl img{width:100%;height:auto;margin-bottom:5%;}
#Cont01 .fr{float:none;width:100%;font-size:16px;line-height:1.9em;font-weight:bold;color:#666;}

#Cont01 h4{background:url(../_images/Point.png) no-repeat 0 10px;font-size:15px;line-height:17px;padding:10px 0 20px 25px;color:#00A4E3;border-bottom:dashed 1px #2B557B;margin-bottom:20px;}
#Cont01 p{line-height:1.8em;}
#Cont01 div img{width:100%;height:auto;}

.BlueTitle{background:#2F6395;color:white;text-align:center;font-size:25px;padding:20px 0;font-weight:bold;margin-bottom:20px;}

#Cont02 h3 {margin-bottom:30px;font-size:23px;color:#00A4E3;font-weight:bold;}
#Cont02 ul {margin-bottom:30px;}
#Cont02 .fl{float:none;width:100%;}
#Cont02 .fl img{width:100%;height:auto;margin-bottom:5%;}
#Cont02 .fr{float:none;width:100%;font-size:16px;line-height:1.9em;color:#666;}


#Cont03 dl{display:block;margin-bottom:30px;}
#Cont03 dt{display:block;font-size:20px;color:#00A4E3;border-bottom:1px solid #00A4E3; line-height:1.5em;vertical-align:middle;font-weight:bold;}
#Cont03 dd{display:block;font-size:18px;color:#666;line-height:1.5em;vertical-align:middle;padding:20px 0;}
#Cont03 h4{margin-bottom:30px;font-size:20px;color:#00A4E3;font-weight:bold;}

#Cont03 .price{background:url(../_images/img03sp.png) no-repeat 50% 50%;width:100%;height:500px;background-size:contain;}

#Cont04 {}
#Cont04 ul{}
#Cont04 li{display:inline-table;width:240px;height:240px;text-align:center;font-size:25px;color:#00A4E3;vertical-align:middle;border:3px #00A4E3 solid;margin:5px;box-sizing:border-box;}

#Cont04 img{width:100%;height:auto;}

#Cont04 .mb30{margin-bottom:5% !important;}

#Cont05 p{line-height:1.8em;}

#Cont05 img{width:100%;height:auto;}
#Cont05 .mr20{margin-right:0 !important;}
#Cont06{}

#Cont06 dl{margin-bottom:30px;border-bottom:1px solid #ddd;}
#Cont06 dt{font-size:15px;color:#00A4E3;font-weight:bold;margin-bottom:20px;}
#Cont06 dd{font-size:15px;color:#666;padding:20px 0;line-height:1.8em;}

#Cont06 dt{display:block;cursor:pointer;}
#Cont06 dd{display:none;}

h6{background:url(../_images/footerLogo.png) no-repeat 50% 50%;width:100%;height:100px;margin:auto;margin-bottom:50px;background-size:contain;}

}